function marquer(tbModifiee) {
	///<param name="tbModifiee" value="document.createElement('input')" />
	tbModifiee.classList.add("modifie");
	tbModifiee.parentElement.parentElement.classList.add("ligneModifiee");
}
setTimeout(function () {
	$(function () {
		$("form").submit(function () {
			// On a marqué avec un style les lignes qui contiennent des modifs.
			var $lignesMofifiees = $(".ligneModifiee");
			for (var nLigne = 0; nLigne < $lignesMofifiees.length; nLigne++) {
				// Tous les inputs de la ligne
				var $lesInputsDeLaLigneModifiee = $($lignesMofifiees[nLigne]).find("input");
				for (var nInput = 0; nInput < $lesInputsDeLaLigneModifiee.length; nInput++) {
					// On leur ajoute un attribut "name" qui vaut comme l'attribut data-name
					// En mettant le bon N° d'ordre
					// Avec un name on envoie dans les entêtes
					var $input = $($lesInputsDeLaLigneModifiee[nInput]);
					$input.attr("name", $input.attr("data-name").replace("__I__", nLigne));
				}
			}
		});
	});
});
